RSS   Vulnerabilities for 'Nasim guest book'   RSS

2010-05-11
 
CVE-2009-4869

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in index.php in Nasim Guest Book 1.2 allows remote attackers to inject arbitrary web script or HTML via the page parameter.

 

 >>> Vendor: Hitronsoft 2 Products
Answer me
Nasim guest book


Copyright 2019, cxsecurity.com

 

Back to Top